PETSc version 3.17.4
Fix/Edit manual page

# KSPGLTRGetLambda

Get multiplier on trust-region constraint.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGLTRGetLambda(KSP ksp, PetscReal *lambda)

Not Collective

### Input Parameters

| ksp | - the iterative context
| lambda | - the multiplier

### Level

advanced

### Location

src/ksp/ksp/impls/cg/gltr/gltr.c

### Implementations

KSPGLTRGetLambda_GLTR in src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages